POW10(3)

NAME
pow10, pow10f, pow10l - base-10 power functions

SYNOPSIS
#define _GNU_SOURCE
#include <math.h>

double pow10(double x);
float pow10f(float x);
long double pow10l(long double x);

Link with -lm.

DESCRIPTION
The pow10() function returns the value of 10 raised to the power x.

CONFORMING TO
This is a GNU extension.

NOTE
These functions are identical to the functions listed under exp10(3).

SEE ALSO
exp10(3), pow(3)